@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}

body,td,th,div {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
}

a:link{
 color:#20579d;
 text-decoration:underline;
}

a:visited{
 color:#20579d;
 text-decoration:underline;
}

a:hover{
 color:#f6692b;
 text-decoration:underline;
}

a:active{
 color:#20579d;
 text-decoration:underline;
}

h1{
	font-size:17px;
	color:#0061a8;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:4px;
}

h2{
	color:#f6692b;
	font-size:14px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:5px;
}

.lay_infobox_extra_start_big2 h2{
	margin-bottom:0px;
	padding-bottom:0px;
	color:#FFFFFF;
}
/* Subnavigationen */
#menu {width: 100%; float: left; z-index: 5000;}
#menu ul {list-style: none; margin: 0; padding: 0; float: left; z-index: 500;}
#menu a, #menu h2 {display:block; text-decoration:none;  margin:0px; z-index: 500;}
#menu h2 {}
#menu a {margin-left:8px; padding:10px 6px 10px 6px;}
#menu a:hover {}
#menu a:link {}
#menu a:visited {}
#menu a:active {}

#menu a.fo_nav_m {font-size:17px; font-weight:bold; display:block; color:#FFFFFF; text-decoration:none;}
#menu a.fo_nav_m:hover {color:#000000;}
#menu a.fo_nav_m:link {}
#menu a.fo_nav_m:visited {}
#menu a.fo_nav_m:active {}

#menu a.fo_nav_mact {font-size:17px; font-weight:bold; display:block; color:#000000; text-decoration:none;}
#menu a.fo_nav_mact:hover {color:#000000;}
#menu a.fo_nav_mact:link {color:#000000;}
#menu a.fo_nav_mact:visited {color:#000000;}
#menu a.fo_nav_mact:active {color:#000000;}

#menu a.fo_nav_s { background-color:#FFFFFF; width:220px; display:block; color:#0061a8; font-weight:normal; text-decoration:none; background-image:url(../icons/nav_main.gif); background-repeat:no-repeat; background-position:10px 9px; border-left: 1px solid #6395c2; border-right: 1px solid #6395c2; border-bottom:1px solid #6395c2;}
#menu a.fo_nav_s:link{color:#0061a8; padding:5px 12px 5px 26px; margin-left:14px; text-decoration:none;}
#menu a.fo_nav_s:visited{color:#0061a8; padding:5px 12px 5px 26px; margin-left:14px; text-decoration:none;}
#menu a.fo_nav_s:hover{color:#0061a8; padding:5px 12px 5px 26px; margin-left:14px;	text-decoration:none; background-image:url(../icons/nav_main.gif);	background-color:#e1e0e0;	}
#menu a.fo_nav_s:active{color:#848282; padding:5px 12px 5px 26px; margin-left:14px; text-decoration:none;}

#menu li {position: relative; z-index: 500;}
#menu ul ul {position: absolute; z-index: 500;}
#menu ul ul ul {position: absolute; top: 0; left: 100%; z-index: 5000;}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul {display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul {display: block;}

.fo_nav_ss {
	display:block;
	color:#0062a9;
	font-size:17px;
	font-weight:bold;
	padding:4px 20px 4px 10px;
	border-bottom:1px solid #c4d3db;
	text-decoration:none;
}
a.fo_nav_ss:link{
	color:#275382;
	text-decoration:none;
}
a.fo_nav_ss:visited{
	color:#275382;
	text-decoration:none;
}
a.fo_nav_ss:hover{
	color:#FFFFFF;
	text-decoration:none;
	padding:4px 20px 4px 10px;
	background-color:#0062a9;
	border-bottom:1px solid #0062a9;
}
a.fo_nav_ss:active{
	color:#275382;
	text-decoration:none;
}

.fo_nav_ssact {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding:4px 20px 5px 10px;
	background-color:#71a7ec;
	border:none;
	font-size:17px;
	font-weight:bold;
}
a.fo_nav_ssact:link{
	color:#ffffff;
	text-decoration:none;
}
a.fo_nav_ssact:visited{
	color:#ffffff;
	text-decoration:none;
}
a.fo_nav_ssact:hover{
	color:#ffffff;
	text-decoration:none;
}
a.fo_nav_ssact:active{
	color:#ffffff;
	text-decoration:none;
}


.fo_nav_sss {
	display:block;
	color:#275382;
	background-image:url(../icons/nav_sub.gif);
	background-position:19px 4px;
	background-repeat:no-repeat;
	padding:0px 20px 0px 31px;
	text-decoration:none;
	margin-bottom:3px;
}
a.fo_nav_sss:link{
	color:#275382;
	text-decoration:none;
}
a.fo_nav_sss:visited{
	color:#275382;
	text-decoration:none;
}
a.fo_nav_sss:hover{
	color:#000000;
	text-decoration:none;
	background-image:url(../icons/nav_subsubsub.gif);
}
a.fo_nav_sss:active{
	color:#275382;
	text-decoration:none;
}

.fo_nav_sssact {
	display:block;
	color:#000000;
	text-decoration:none;
	background-image:url(../icons/nav_subsubsub.gif);
	background-position:19px 4px;
	background-repeat:no-repeat;
	padding:0px 20px 0px 31px;
	margin-bottom:3px
}
a.fo_nav_sssact:link{
	color:#000000;
	text-decoration:none;
}
a.fo_nav_sssact:visited{
	color:#000000;
	text-decoration:none;
}
a.fo_nav_sssact:hover{
	color:#000000;
	text-decoration:none;
}
a.fo_nav_sssact:active{
	color:#000000;
	text-decoration:none;
}

.fo_nav_sss2 {
	display:block;
	color:#FFFFFF;
	background-image:url(../icons/nav_subsubsub2.gif);
	background-position:10px 6px;
	background-repeat:no-repeat;
	padding:2px 20px 4px 22px;
	text-decoration:none;
	margin-bottom:3px;
	border-bottom:1px solid #75a5dd;
}
a.fo_nav_sss2:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_nav_sss2:visited{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_nav_sss2:hover{
	color:#021428;
	text-decoration:none;
	background-image:url(../icons/nav_subsubsub.gif);
}
a.fo_nav_sss2:active{
	color:#FFFFFF;
	text-decoration:none;
}

.fo_nav_sss2act {
	display:block;
	color:#021428;
	text-decoration:none;
	background-image:url(../icons/nav_subsubsub.gif);
	background-position:10px 6px;
	background-repeat:no-repeat;
	padding:2px 20px 4px 22px;
	margin-bottom:3px;
	border-bottom:1px solid #75a5dd;
}
a.fo_nav_sss2act:link{
	color:#021428;
	text-decoration:none;
}
a.fo_nav_sss2act:visited{
	color:#021428;
	text-decoration:none;
}
a.fo_nav_sss2act:hover{
	color:#021428;
	text-decoration:none;
}
a.fo_nav_sss2act:active{
	color:#021428;
	text-decoration:none;
}

/* Ende Subnavigationen */

.fo_global{
	display:block;
	height:18px;
	color:#106cae;
	text-decoration:none;
	padding-top:15px;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
a.fo_global:link{
	color:#106cae;
	text-decoration:none;
}
a.fo_global:visited{
	color:#106cae;
	text-decoration:none;
}
a.fo_global:hover{
	color:#f46729;
	background-image:url(../icons/global_pfeil.gif);
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
}
a.fo_global:active{
	color:#106cae;
	text-decoration:none;
}
.fo_globalact{
	display:block;
	height:18px;
	color:#f46729;
	text-decoration:none;
	background-image:url(../icons/global_pfeil.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-top:15px;
	float:left;
	margin-right:15px;
}
a.fo_globalact:link{
	color:#f46729;
	text-decoration:none;
}
a.fo_globalact:visited{
	color:#f46729;
	text-decoration:none;
}
a.fo_globalact:hover{
	color:#f46729;
	text-decoration:none;
}
a.fo_globalact:active{
	color:#f46729;
	text-decoration:none;
}

/* Pfadangabe*/
.fo_pfad{
	display:block;
	float:left;
	outline:none;
	color:#0061a8;
	text-decoration:none;
	font-weight:normal;
	margin-right:5px;
	background-image:url(../icons/nav_sub.gif);
	background-repeat:no-repeat;
	background-position:0px 9px;
	padding:4px 5px 3px 8px;
}
a.fo_pfad:link{
	color:#0061a8;
	text-decoration:none;
}
a.fo_pfad:visited{
	color:#0061a8;
	text-decoration:none;
}
a.fo_pfad:hover{
	color:#f6692b;
	text-decoration:none;
}
a.fo_pfad:active{
	color:#0061a8;
	text-decoration:none;
}

.fo_pfadact{
	display:block;
	float:left;
	outline:none;
	color:#f6692b;
	text-decoration:none;
	font-weight:normal;
	margin-right:5px;
	background-image:url(../icons/nav_sub.gif);
	background-repeat:no-repeat;
	background-position:0px 9px;
	padding:4px 5px 3px 8px;
}
a.fo_pfadact:link{
	color:#f6692b;
	text-decoration:none;
}
a.fo_pfadact:visited{
	color:#f6692b;
	text-decoration:none;
}

a.fo_pfadact:hover{
	color:#f6692b;
	text-decoration:none;
}
a.fo_pfadact:active{
	color:#f6692b;
	text-decoration:none;
}
.fo_pfad2{
	display:block;
	float:left;
	font-weight:normal;
	outline:none;
	color:#0061a8;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:3px;
	margin-right:15px;
	padding-left:0px;
}
/* Ende Pfadangabe*/

.fo_strong_preis {
	color:#0061a8;
	font-weight:bold;
}

/* Bildunterschriften */
.fo_cont_imgtext{
	color:#22508b;
	font-size:11px;
}

.lay_linkicon_more{
	background-image:url(../icons/info_news1.gif);
	background-repeat:no-repeat;
	background-position: 3px 3px;
	padding-left:10px;
	padding-right:10px;
}
.lay_linkicon_more:hover{
	background-image:url(../icons/info_news2.gif);
}

.fo_list_infobox_link {
	float:left;
	color:#FFFFFF;
	background-image:url(../icons/boxen_more1.gif);
	background-position:0px 5px;
	background-repeat:no-repeat;
	padding-left:12px;
	margin-left:10px;
	margin-top:6px;
	margin-bottom:5px;
	text-decoration:none;
}
a.fo_list_infobox_link:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_list_infobox_link:visited{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_list_infobox_link:hover{
	color:#05244d;
	text-decoration:none;
	background-image:url(../icons/boxen_more2.gif);
}
a.fo_list_infobox_link:active{
	color:#FFFFFF;
	text-decoration:none;
}

.fo_list_infobox_eintrag {
	color:#05244d;
	text-decoration:none;
}
a.fo_list_infobox_eintrag:link{
	color:#05244d;
	text-decoration:none;
}
a.fo_list_infobox_eintrag:visited{
	color:#05244d;
	text-decoration:none;
}
a.fo_list_infobox_eintrag:hover{
	color:#05244d;
	text-decoration:underline;
}
a.fo_list_infobox_eintrag:active{
	color:#05244d;
	text-decoration:none;
}

.fo_list_infobox_eintrag2 {
	color:#05244d;
	text-decoration:none;
}
a.fo_list_infobox_eintrag2:link{
	color:#05244d;
	text-decoration:none;
}
a.fo_list_infobox_eintrag2:visited{
	color:#05244d;
	text-decoration:none;
}
a.fo_list_infobox_eintrag2:hover{
	color:#05244d;
	text-decoration:underline;
}
a.fo_list_infobox_eintrag2:active{
	color:#05244d;
	text-decoration:none;
}

.fo_cont_link{
	display:block;
	color:#285486;
	margin-top:6px;
	background-image:url(../icons/link1.gif);
	background-position:0px 2px;
	background-repeat:no-repeat;
	padding:0px 20px 0px 19px;
	text-decoration:underline;
}
a.fo_cont_link:link{
	color:#285486;
	text-decoration:underline;
}
a.fo_cont_link:visited{
	color:#285486;
	text-decoration:underline;
}
a.fo_cont_link:hover{
	color:#f6692b;
	background-image:url(../icons/link2.gif);
	text-decoration:underline;
}
a.fo_cont_link:active{
	color:#285486;
	text-decoration:underline;
}

.fo_cont_linkdown{
	display:block;
	margin-top:6px;
	background-image:url(../icons/down1.gif);
	background-position:0px 2px;
	background-repeat:no-repeat;
	padding:0px 20px 0px 19px;
	text-decoration:underline;
}
a.fo_cont_linkdown:link{
	color:#285486;
	text-decoration:underline;
}
a.fo_cont_linkdown:visited{
	color:#285486;
	text-decoration:underline;
}
a.fo_cont_linkdown:hover{
	color:#f6692b;
	background-image:url(../icons/down2.gif);
	text-decoration:underline;
}
a.fo_cont_linkdown:active{
	color:#285486;
	text-decoration:underline;
}
/* Ende Link und Download */



/* Footer*/
.fo_footer{
	color:#FFFFFF;
}
a.fo_footer:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_footer:visited{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_footer:hover{
	color:#05244d;
	text-decoration:none;
}
a.fo_footer:active{
	color:#FFFFFF;
	text-decoration:none;
}
.fo_footer2{
	display:block;
	float:right;
	outline:none;
	color:#FFFFFF;
	text-decoration:none;
	background-image:url(../icons/footer1.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:12px;
	margin-right:15px;
}
a.fo_footer2:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_footer2:visited{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_footer2:hover{
	color:#05244d;
	background-image:url(../icons/footer2.gif);
	text-decoration:none;
}
a.fo_footer2:active{
	color:#FFFFFF;
	text-decoration:none;
}

.fo_cont_scheib{
	display:block;
	color:#4a4a4a;
	background-color:#f3f3f3;
	border: 1px solid #cccccc;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	float:left;
	margin-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
}
a.fo_cont_scheib:link{
	color:#4a4a4a;
	background-color:#f3f3f3;
	text-decoration:none;
}
a.fo_cont_scheib:visited{
	color:#4a4a4a;
	background-color:#f3f3f3;
	text-decoration:none;
}
a.fo_cont_scheib:hover{
	color:#FFFFFF;
	background-color:#f5621f;
	text-decoration:none;
}
a.fo_cont_scheib:active{
	color:#4a4a4a;
	background-color:#f3f3f3;
	text-decoration:none;
}
.fo_cont_scheibact{
	display:block;
	color:#FFFFFF;
	background-color:#f5621f;
	border: 1px solid #cccccc;
	text-decoration:none;
	font-weight:bold;
	font-size:15px;
	float:left;
	margin-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
}
a.fo_cont_scheibact:link{
	color:#FFFFFF;
	background-color:#f5621f;
	text-decoration:none;
}
a.fo_cont_scheibact:visited{
	color:#FFFFFF;
	background-color:#f5621f;
	text-decoration:none;
}
a.fo_cont_scheibact:hover{
	color:#FFFFFF;
	background-color:#f5621f;
	text-decoration:none;
}
a.fo_cont_scheibact:active{
	color:#FFFFFF;
	background-color:#f5621f;
	text-decoration:none;
}




.fo_cont_scheib_basic{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-size:15px;
	float:left;
	font-weight:bold;
	background-color:#71a7ec;
	margin-right:5px;
	margin-bottom:5px;
	padding:5px 5px 5px 5px;
	outline:none;
}
a.fo_cont_scheib_basic:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_cont_scheib_basic:visited{
	color:#FFFFFF;
	text-decoration:none;

}
a.fo_cont_scheib_basic:hover{
	color:#ffffff;
	text-decoration:none;
	background-color:#f5621f;
}
a.fo_cont_scheib_basic:active{
	color:#ffffff;
	text-decoration:none;
}

.fo_cont_scheib_basic_act{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	float:left;
	background-color:#f5621f;
	margin-right:5px;
	margin-bottom:5px;
	padding:5px 5px 5px 5px;
	outline:none;
}
a.fo_cont_scheib_basic_act:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_cont_scheib_basic_act:visited{
	color:#FFFFFF;
	text-decoration:none;
}
a.fo_cont_scheib_basic_act:hover{
	color:#ffffff;
	text-decoration:none;
}
a.fo_cont_scheib_basic_act:active{
	color:#ffffff;
	text-decoration:none;
}
.scheib_span{
	padding-left:12px;margin-top:12px;
}
/* Sitemap */
.fo_sitemap_mn{
	display:block;
	outline:none;
	color:#0c4f9f;
	font-size:19px;
	font-weight:bold;
	text-decoration:none;
	background-image: url(../icons/sitemap_mn01.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	padding-left:12px;
	padding-bottom:27px;
	margin-top:3px;
}
a.fo_sitemap_mn:link{
	color:#0c4f9f;
	text-decoration:none;
}
a.fo_sitemap_mn:visited{
	color:#0c4f9f;
	text-decoration:none;
}
a.fo_sitemap_mn:hover{
	color:#082e5b;
	text-decoration:none;
}
a.fo_sitemap_mn:active{
	color:#0c4f9f;
	text-decoration:none;
}

.fo_sitemap_sn{
	display:block;
	outline:none;
	color:#468bdd;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	background-image: url(../icons/sitemap_sn01.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:12px;
	padding-bottom:5px;
	margin-right:0px;
}
a.fo_sitemap_sn:link{
	color:#468bdd;
	text-decoration:none;
}
a.fo_sitemap_sn:visited{
	color:#468bdd;
	text-decoration:none;
}
a.fo_sitemap_sn:hover{
	color:#0c4f9f;
	text-decoration:none;
}
a.fo_sitemap_sn:active{
	color:#468bdd;
	text-decoration:none;
}

.fo_sitemap_ssn{
	display:block;
	outline:none;
	color:#468bdd;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../icons/sitemap_ssn01.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:12px;
	padding-bottom:5px;
	margin-left:14px;
}
a.fo_sitemap_ssn:link{
	color:#468bdd;
	text-decoration:none;
}
a.fo_sitemap_ssn:visited{
	color:#468bdd;
	text-decoration:none;
}
a.fo_sitemap_ssn:hover{
	color:#0c4f9f;
	text-decoration:none;
}
a.fo_sitemap_ssn:active{
	color:#468bdd;
	text-decoration:none;
}

.fo_sitemap_sssn{
	display:block;
	float:left;
	outline:none;
	color:#0061a8;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../icons/sitemap_sssn01.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:12px;
	padding-bottom:5px;
	margin-right:10px;
}
a.fo_sitemap_sssn:link{
	color:#0061a8;
	text-decoration:none;
}
a.fo_sitemap_sssn:visited{
	color:#0061a8;
	text-decoration:none;
}
a.fo_sitemap_sssn:hover{
	color:#023256;
	text-decoration:none;
}
a.fo_sitemap_sssn:active{
	color:#0061a8;
	text-decoration:none;
}
/* Ende Sitemap */
/* Search */
.fo_search_new{
	display:block;
	color:#285486;
	float:left;
	margin-top:0px;
	background-image: url(../icons/sitemap_plus.gif);
	background-position:0px 2px;
	background-repeat:no-repeat;
	padding:2px 20px 2px 19px;
	text-decoration:none;
}
a.fo_search_new:link{
	color:#285486;
	text-decoration:none;
}
a.fo_search_new:visited{
	color:#285486;
	text-decoration:none;
}
a.fo_search_new:hover{
	color:#f6692b;
	text-decoration:none;
}
a.fo_search_new:active{
	color:#285486;
	text-decoration:none;
}

.fo_search_treffer{
	font-size:21px;
	color:#285486;
}
/* Ende Seach */
